PDA

View Full Version : Dependency libXm.so with OpenInventor



wizardps
05-01-2001, 03:21 AM
what is libXm?

My system don't have libXm..

So OpenInventor isn't installed.

Help me.. plz..

rts
05-01-2001, 07:31 AM
You need to install lesstif and lesstif-devel

I'm sure rpmfind.net can hook you up with what you need.